<div class="side-menu sidebar-inverse">
    <nav class="navbar navbar-default" role="navigation">
        <div class="side-menu-container">
            <div class="navbar-header">
                <a class="navbar-brand" href="#">
                    <div class="icon fa fa-paper-plane"></div>
                    <div class="title">Admin V.2</div>
                </a>
                <button type="button" class="navbar-expand-toggle pull-right visible-xs">
                    <i class="fa fa-times icon"></i>
                </button>
            </div>
            <ul class="nav navbar-nav">
                <li class="active">
                    <a href="/">
                        <span class="icon fa fa-tachometer"></span><span class="title">Dashboard</span>
                    </a>
                </li>
                <li class="panel panel-default dropdown">
                    <a data-toggle="collapse" href="#dropdown-master">
                        <span class="icon fa fa-desktop"></span><span class="title">Master Data</span>
                    </a>
                    <!-- Dropdown level 1 -->
                    <div id="dropdown-master" class="panel-collapse collapse">
                        <div class="panel-body">
                            <ul class="nav navbar-nav">
                                <li><%= link_to 'Master Data', admin_properties_path %>
                                </li>
                            </ul>
                        </div>
                    </div>
                </li>
                <li class="panel panel-default dropdown">
                    <a data-toggle="collapse" href="#dropdown-report">
                        <span class="icon fa fa-table"></span><span class="title">Laporan</span>
                    </a>
                    <!-- Dropdown level 1 -->
                    <div id="dropdown-report" class="panel-collapse collapse">
                        <div class="panel-body">
                            <ul class="nav navbar-nav">
                              <li><%= link_to 'Laporan', admin_reports_path %>
                              </li>
                            </ul>
                        </div>
                    </div>
                </li>
                <li class="panel panel-default dropdown">
                    <a data-toggle="collapse" href="#dropdown-order">
                        <span class="icon fa fa-file-text-o"></span><span class="title">Order</span>
                    </a>
                    <!-- Dropdown level 1 -->
                    <div id="dropdown-order" class="panel-collapse collapse">
                        <div class="panel-body">
                            <ul class="nav navbar-nav">
                              <li><%= link_to 'Order', admin_bids_path %>
                              </li>
                            </ul>
                        </div>
                    </div>
                </li>
                <li class="panel panel-default dropdown">
                    <a data-toggle="collapse" href="#dropdown-user">
                        <span class="icon fa fa-user"></span><span class="title">User</span>
                    </a>
                    <!-- Dropdown level 1 -->
                    <div id="dropdown-user" class="panel-collapse collapse">
                        <div class="panel-body">
                            <ul class="nav navbar-nav">
                                <li><%= link_to 'User Data', admin_users_path %>
                                </li>
                            </ul>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </nav>
</div>
